/* style additions hugo.events for home page */
.header-content--lower .content-wrapper h1{
    font-size:8em;
}
.header-content--lower .content-wrapper h1 span.horizontal-divider{
    margin-top:40px;
}

a.get-started-for-free{
    display:inline-block;
    clear:both;
    box-sizing:border-box;
    background-color:rgba(255,255,255,1);
    margin:50px 0 0 0;
    font-family:"Roboto",sans-serif;
    font-size:.5em;
    color:#00a27e;
    padding:30px 100px 30px 43px;
    border-radius:80px;
    line-height:100%;
    position:relative;
    transform:scale(.96);
    transition:all .3s;
}
a.get-started-for-free.ui-touch,
a.get-started-for-free:hover{
    background-color:rgba(255,255,255,1);
    transform:scale(1);
}
a.get-started-for-free .ui-arrow{
    position:absolute;
    left:auto;
    right:43px;
}


header .header-background{
    overflow:hidden;
}
header .header-background video{
    width:auto;
    height:100%;
}


@media screen and (max-width:740px){
    .header-content--lower .content-wrapper h1{
        font-size:8vw;
    }
}

section.featured .edge-content,
section.featured .edge-content--lower,
section.featured .edge-content--lower:before,
section.featured .edge-content--upper{
    background-color:#f1f1f1;
}
section.featured .edge-content--lower:before{
    box-shadow:0px 0px 100px rgba(0,0,0,.8);
    box-shadow:0px 0px 0px rgba(0,0,0,0);
}
.featured-events .button-wrapper{
    padding:30px 0;
}

section.organizers .edge-content,
section.organizers .edge-content--lower,
section.organizers .edge-content--lower:before,
section.organizers .edge-content--upper{
    background-color:#f6f6f6;
}
section.organizers .edge-content--lower:before{
    box-shadow:0px 0px 100px rgba(0,0,0,.3);
    box-shadow:0px 0px 0px rgba(0,0,0,0);
}
.featured-organizers{
    padding:80px 0 0 0;
}
.featured-organizers--cloud{
    width:100%;
    box-sizing:border-box;
    padding:30px 20px;
    text-align:center;
}
.featured-organizers .organizer--item{
    position: relative;
    display:inline-block;
    height:70px;
    opacity:.4;
    transition:all .3s;
    margin:10px 0;
}
.featured-organizers .organizer--item.grayscale{
}
.featured-organizers .organizer--item.colored{
    opacity:0.8;
}
.featured-organizers .organizer--item:hover {
    opacity:1;
}
.featured-organizers .organizer--item img{
    height:100%;
    width:auto;
    padding:0 10px;
}
.featured-organizers .button-wrapper {
    padding:0 0 20px 0;
}
.featured-organizers .organizer--item .company-description {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 120%;
    width: 200px;
    z-index: 255;
    opacity: 0;
    transition: all .5s;
    padding: 10px;
    font-size: 1.25em;
    text-align: justify;
    color: #272727;
    background: rgba(255,255,255,0.8);
    border: 1px solid #000;
    border-radius: 3px;
}
.featured-organizers .organizer--item:hover .company-description,
.featured-organizers .organizer--item.popup-visible .company-description {
    opacity: 1;
    transition: all .5s;
}

/* Connected companies */

section.companies .edge-content,
section.companies .edge-content--lower,
section.companies .edge-content--lower:before,
section.companies .edge-content--upper {
    background-color: #f6f6f6;
}
section.companies .edge-content--lower:before {
    box-shadow: none;
}
.featured-companies {
    padding: 80px 0 0;
}
.featured-companies--cloud {
    box-sizing: border-box;
    width: 100%;
    padding: 30px 20px;
    text-align: center;
}
.featured-companies .company--item {
    position: relative;
    display: inline-block;
    height: 50px;
    margin: 0 20px 30px 0;
    cursor: pointer;
    color: #272727;
}
.featured-companies .company--item img {
    height: 100%;
    width: auto;
    padding: 0 10px;
    opacity: .4;
    transition: all .3s;
}
.featured-companies .company--item:hover img {
    opacity: 1;
}
.featured-companies .company--item .company-description {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 120%;
    z-index: 255;
    opacity: 0;
    transition: all .5s;
    padding: 10px;
    font-size: 1.25em;
    text-align: justify;
    background: rgba(255,255,255,0.8);
    border: 1px solid #000;
    border-radius: 3px;
}
.featured-companies .company--item:hover .company-description {
    opacity: 1;
    transition: all .5s;
}

section.panels .edge-content,
section.panels .edge-content--lower,
section.panels .edge-content--lower:before,
section.panels .edge-content--upper{
    background-color:#00a2ff;
    background-color:#00edc9;
}
section.panels .edge-content--upper{
    background:linear-gradient(to top, #4e46c4, #00a2ff) !important;
    background:linear-gradient(to top, #00e3a6, #00edc9) !important;
}
section.panels .edge-content--lower:before{
    box-shadow:0px 0px 100px rgba(0,0,0,.3);
    box-shadow:0px 0px 0px rgba(0,0,0,0);
}

/* RESPONSIVENESS */
@media screen and (max-width:540px){
    .featured-organizers a.organizer--item{
        height:42px;
    }
}
@media screen and (max-width:480px){
    section.featured .content-wrapper{
        padding-left:0px;
        padding-right:0px;
    }
}
